WordPress.org

Plugin Directory

PayPal Responder

A really simple PayPal plugin.

Requires: 3.1 or higher
Compatible up to: 4.1.6
Last Updated: 2014-12-30
Active Installs: 500+

Ratings

3.9 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,6,3
0,1,0 100,1,1